writeCodelink {codelink} | R Documentation

## Write a Codelink object to file.

### Description

Export of the data from a codelink object to a text file.

### Usage

      writeCodelink(object, file, dec = ".", sep = "\t", flag = FALSE, chip)

### Arguments

`object` | an object of class "Codelink".
`file` | filename to write object to.
`dec` | decimal character to use.
`sep` | delimiter character to use.
`flag` | should the Codelink flags be written.
`chip` | chip package to use, normally guessed.

### Details

By default, intensities and SNR are wrote to the file. If set, the flag are also output. The header have "INTENSITY_", "SNR_" and "FLAG_" respectibely appendend to the sample name for those values. The default delimiter is the tab character, but that can be set with the sep argument. The default decimal character is the point.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
        writeCodelink(codelink.example, file = "foo.txt")
    ## End(Not run)

[Package codelink version 1.12.1 Index]